


/* ---------- ~~~~~~~~~~~~~~~~~~~~ --------------------- */
/* ---------- New Styles from Andy --------------------- */
/* ---------- ~~~~~~~~~~~~~~~~~~~~ --------------------- */



@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:regular,bold);

h1, h2, h3, h4, h5, h6,  ul, ol, li, dl, dt, dd, img {
	border: none;
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-font-smoothing: antialiased !important;	
	}
	
	
	
p,
 	{
	border: none;
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-font-smoothing: antialiased !important;	
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	margin: 0 15px 15px;

	}
		
	
img { display: block; }
	
body {
	background: #d6d4a8;
	
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	}

#wrapper {
	margin: 0 auto;
	background: #d6d4a8;
	width: 800px;
	text-align: left;
	border: 0px solid #000;
	background-image:url(../mi2012/bkg.gif);
	background-repeat:repeat-y;
	
	
	/*box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);*/
	}
	
#header {
	position: relative;
	/* border-bottom: 16px solid #fc6; */
	height: 115px;
	width: 800px;
	overflow: hidden;
	}


/*secondary topnav 8-9-15*/
ul#secondarynav {
	width: 800px;
	height: 21px;
	background-color:#d6d4a8;
	font: bold 14px/20px 'PT Sans Narrow', arial, serif;
	text-shadow: 0 2px 2px rgba(0,0,0,.30);
	padding: 2px 0;
	position: relative;
	
	color:#fff;
}

ul#secondarynav li {
	float: left;


	list-style: none;
	height: 21px;
	text-transform:uppercase;
	background-color:#d6d4a8;


}



ul#secondarynav li span {
	
	list-style: none;
	height: 21px;
	display:block;

	color:#424242;
	margin-right:0px;
	

}

ul#secondarynav li.searchsecondary {
	floatx: right;


	list-style: none;
	height: 21px;
	margin-leftx:50px;
	padding-left:110px;
	width: 180px !important;
}


ul#secondarynavx li.last {
	position: absolute;
	right: 0;
	top: 2px;
	border: none;
	width: 110px;
}

ul#secondarynav li a {
	displayx: block;
	text-align: center;
	padding: 3px 0 0;
	height: 18px;
	backgroundx: url(../mi2012/topnav-hover.gif) repeat-x left 21px;
	color: #424242;
		
}

ul#secondarynav li a:hover { background-position: left top; }
/*end secondary topnav 8-9-15*/





ul#topnav {
	width: 800px;
	height: 23px;
	background: url(../bc/topnav.jpg) no-repeat left top;
	font: bold 13px/15px 'PT Sans Narrow', arial, serif;
	text-shadow: 0 2px 2px rgba(0,0,0,.25);
	padding: 1px 0;
	position: relative;
}

ul#topnav li {
	float: left;
	border-right: 1px solid #030;
	width: 114px;
	list-style: none;
	height: 21px;
}

ul#topnav li.last {
	position: absolute;
	right: 0;
	top: 2px;
	border: none;
	width: 110px;
}

ul#topnav li a {
	display: block;
	text-align: center;
	text-transform:uppercase;
	padding: 3px 0 0;
	height: 18px;
	/*background: url(../mi2012/topnav-hover.gif) repeat-x left 21px;
	background: #ffd439;*/
	
	color: #424242;
}

ul#topnav li a:hover { background-color:#99f49f; padding-bottom:2px; padding-top:3px; }

	
	/*
#header div,
#header ul {
	padding: 1px;
	position: absolute;	
	border: 1px solid #999;
	border-top-color: #b1a35c;
	border-right-color: #9d7e3f;
	border-bottom-color: #93763b;
	border-left-color: #dbaf58;
	}
	
#header .logo {
	width: 79px;
	height: 109px;
	left: 0;
	top: 0;
	}
	
#header .title {
	width: 453px;
	height: 85px;
	left: 83px;
	top: 0;
	}
	
#header .title h1 {
	background: url(../images/h1.png) no-repeat left top; 
	width: 453px;
	height: 85px;
	text-indent: -9999em;
	}
	
#header .title p,
#header .title ul {
	position: absolute;
	left: -9999em;
	}
	
#header ul.actions {
	width: 253px;
	height: 85px;
	right: 0;
	top: 0;
	}
	
#header ul.actions li {
	display: block;
	list-style: none;
	height: 18px;
	padding: 3px 0 0 8px;
	}
	
#header ul.info {
	width: 710px;
	height: 18px;
	right: 0;
	bottom: 0;
	padding-top: 3px;
	text-align: center;
	white-space: nowrap;
	}
	
#header ul.info li {
	display: inline;
	list-style: none;
	margin: 0 3px;
	}
	
#header ul.actions li a,
#header ul.info li a {
	color: #060;
	text-decoration: none;
	text-shadow: #666 2px 3px 8px;
	}
	
#header ul.actions li.even a,
#header ul.info li.even a,
ul.nav li.even a,
ul.misc li.even a { color: #c00; }
	
#header a:hover { background: none !important; }	
	*/
	
	
#body {
	position: relative;

	}
	
#sidebar {
	float: left;
	width: 186px;
	left: 0;
	top: 0;
	position: relative;
	z-index: 1000;
	background: url(../bc/nav.gif) repeat-y left top;
	}	
	
/* nav */
	
ul.nav {
	font: bold 14px/16px 'PT Sans Narrow', arial, serif;
	background: url(../bc/nav.gif) repeat-y left top;
	padding: 2px 0 1px;
	/*border-bottom: 1px solid #444;*/
	/* letter-spacing: .1em;*/
	margin: 0 0 50px;
	text-shadow: 0 2px 2px rgba(0,0,0,.75);
	}
	
ul.nav li {
	position: relative;
	list-style: none;
	width: 186px;
	height: 27px;
	/*background: url(../mi2012/nav-hover.gif) no-repeat left top;*/
	padding: 0 0 2px;


	}
	
ul.nav li a {
	display: block;
	padding: 4px 14px 7px 8px;
	text-align: right;
	text-decoration: none;
	color: #fff;
	background: url("../images/arrow.png") no-repeat scroll right center;
	}
	
ul.nav li a:hover {
	color: #ffd339;
	background-color: rgba(0, 0, 0, 0.5);;
	
	}
	
	
ul.nav li:hover,
ul.nav li.active { background-position: right top; color:#ffd339; }


arrow.png
/* subnav */
	
ul.nav li ul {
	position: absolute;
	left: -9999em;
	top: 0;
	width: 186px;
	}
	
ul.nav li ul li {
	background: #030;
	background-image: none;
	font: bold 12px/14px Helvetica, Arial, sans-serif;
	text-transform: none;
	letter-spacing: 0;
	height: auto;
	margin: 0;
	padding: 0;
	}
	
ul.nav li ul li a {
	color: #eee !important;
	text-align: left;
	padding: 3px 6px;
	text-shadow: none;
	}
	
ul.nav li ul li.child a	{ background: url(../images/arrow-black.gif) no-repeat 175px 7px; }
	
ul.nav li ul li a:hover {
	background-color: #eee !important;
	color: #030 !important;
	}
	
ul.nav li:hover ul,
ul.nav li.active ul { left: 186px; }

/* subsubnav */

ul.nav li ul li.child li a	{ background-image: none; }	

ul.nav li:hover ul li ul,
ul.nav li.active ul li ul { left: -9999em; }
ul.nav li:hover ul li:hover ul,
ul.nav li.active ul li.active ul { left: 186px; }
	

	
	
ul.misc {
	font: bold 14px/16px 'PT Sans Narrow', arial, serif;
	background: url(../mi2012/nav.jpg) repeat-y left top;
	padding: 2px 0 1px;
	border-bottom: 1px solid #444;
	/* letter-spacing: .1em;*/
	margin: 0 0 10px;
	text-shadow: 0 2px 2px rgba(0,0,0,.75);
	}
	
ul.misc li {
	position: relative;
	list-style: none;
	width: 186px;
	padding: 0 0 2px;
	}
	
ul.misc li a {
	display: block;
	padding: 7px 8px 0;
	height: 20px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: url(../mi2012/misc-hover.gif) repeat-x left top;
	}
	
ul.misc li a:hover { background-position: left bottom; }


.sidebar-center {
	text-align: center;
	margin: 0 0 10px;
}

.sidebar-center img {
	display: inline-block;
	margin: 0 auto;
}


#content {
	padding: 0px;
	float: right;
	position: relative;
	z-index: 1;
	width:604px;
	min-height:1000px;
	

	}
	

#slideshow {
	width: 594px;
	height: 432px;
	overflow: hidden;
	position: relative;
}

#slideshow ul {
	width: 594px;
	height: 432px;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1;
}

#slideshow ul li {
	width: 110%;
	height: 110%;
	list-style: none;
	margin: 0;
	padding: 0;
}

#slideshow .ss-nav {
	position: absolute;
	top: 193px;
	width: 24px;
	height: 48px;
	text-indent: -9999em;
	background: url(../mi2012/slideshow.png) no-repeat;
	background-color: transparent !important;
	z-index: 100;
	cursor: pointer;
}

#slideshow #prev.ss-nav {
	left: 0;
	background-position: left top;
}

#slideshow #next.ss-nav {
	right: 0;
	background-position: right top;
}
	
	
/*	
#footer {
	background-color: #666;
	padding: 8px;
	font-size: 10px;
	color: #ccc;
	clear: both;
	}
	*/
#footer {
	padding: 8px;
	padding-top:100px;
	/*border: 1px solid #999;
	border-top-color: #b1a35c;
	border-right-color: #9d7e3f;
	border-bottom-color: #93763b;
	border-left-color: #dbaf58;*/
	font-size:10px;
	}	
	
#footer ul.cards {
	height: 25px;
	}

#footer ul.cards li {
	float: left;
	border: 1px solid #000;
	margin: 0 4px 0 0;
	list-style: none;
	}



/* Footer
----------------------------------------------------------------------------------------------------*/
footer { background: #666666; margin: 0px 0 0 0; clear: both; overflow: hidden; padding-bottom: 10px; min-height:100px; }

footer section.links ul { width: 230px; float: left; margin: 30px 0 20px 50px; text-align:left;}
footer section.links ul li { list-style: disc; margin-left: 16px; }
footer section.links ul li.title { margin-left: 0; list-style: none; color: #cccccc; text-shadow: 1px 1px 1px #444444;
	font-size: 16px; font-weight: bold; text-align:left;}
footer section.links ul li a { color: #ffffff; font-size: 15px; font-weight: bold; text-shadow: 1px 1px 2px #333333; }
footer section.links ul li a:hover { text-decoration: underline; }

footer section.links .guarantee { width:460px; margin-bottom:0px; }
footer section.links .guarantee span { font-size:12px; color:white; }
footer section.links .order-links { margin-top:10px; }
footer section.links .cust-service { margin-top:10px; }


	
	
/* pdp */

table.itemtable {
	width: 600px;
	margin: 0 10px 10px;
}

table.itemtable th {
	background: #666666;
	padding: 5px;
	font: bold 9px/10px Verdana, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
}

table.itemtable td {
	vertical-align: top;
	font: normal 10px/14px Verdana, Geneva, sans-serif;
	padding: 5px;
}

table.itemtable td .prodSKU { color: #333333; }

table.itemtable td .cat_text_small { font: normal 10px/14px Verdana, Geneva, sans-serif; }

.option-select {
	float: left;
	width: 49%;
	padding: 0 0 5px;
}

.option-select label {
	font: bold 9px/10px Verdana, Geneva, sans-serif;
	color: #AA0000;
	display: block;
	margin: 0 0 3px 2px;
	
	text-transform: uppercase;
}

.option-select select {
	font: normal 10px/12px Verdana, Geneva, sans-serif;
	border: 1px solid #000;

}